esc_pos_bluetooth 0.4.1 copy "esc_pos_bluetooth: ^0.4.1" to clipboard
esc_pos_bluetooth: ^0.4.1 copied to clipboard

The library allows to print receipts using an ESC/POS thermal Bluetooth printer.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add esc_pos_bluetooth

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  esc_pos_bluetooth: ^0.4.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:esc_pos_bluetooth/esc_pos_bluetooth.dart';
137
likes
90
pub points
93%
popularity

Publisher

verified publishertablemi.com

The library allows to print receipts using an ESC/POS thermal Bluetooth printer.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

esc_pos_utils, flutter, flutter_bluetooth_basic, rxdart

More

Packages that depend on esc_pos_bluetooth